<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>
  <string name="MSG_TITLE_000"><![CDATA["Notification"]]></string>
  <string name="MSG_TITLE_001"><![CDATA["Check your email"]]></string>
  <string name="MSG_TITLE_002"><![CDATA["Leave home group"]]></string>
  <string name="MSG_TITLE_003"><![CDATA["Delete rule"]]></string>
  <string name="MSG_BTN_CONFIRM"><![CDATA["OK"]]></string>
  <string name="MSG_BTN_CREATE"><![CDATA["Create"]]></string>
  <string name="MSG_BTN_CANCEL"><![CDATA["Cancel"]]></string>
  <string name="MSG_BTN_RETRY"><![CDATA["Retry"]]></string>
  <string name="MSG_BTN_LATER"><![CDATA["Later"]]></string>
  <string name="MSG_BTN_EDIT"><![CDATA["Edit"]]></string>
  <string name="MSG_BTN_NOW"><![CDATA["Now"]]></string>
  <string name="MSG_BTN_APP_START"><![CDATA["Run app"]]></string>
  <string name="MSG_BTN_CLOSE"><![CDATA["Close"]]></string>
  <string name="MSG_BTN_UPDATE"><![CDATA["Update"]]></string>
  <!--아래는 손대면 안됨-->
  <string name="MSG000"><![CDATA[""]]></string>
  <string name="MSG997"><![CDATA[""]]></string>
  <string name="MSG998"><![CDATA[""]]></string>
  <string name="MSG999"><![CDATA[""]]></string>

  <!--여기부터 수정가능-->
  <string name="MSG801"><![CDATA["SMS has been sent to the phone number successfully"]]></string>
  <string name="MSG802">
    <![CDATA["Enter your email ID and password, then click the Login button"]]></string>
  <string name="MSG803"><![CDATA["Enter your home name"]]></string>
  <string name="MSG804"><![CDATA["Do you want to exit?"]]></string>
  <string name="MSG805"><![CDATA["Do you want to log out?"]]></string>
  <string name="MSG806"><![CDATA[""]]></string>
  <string name="MSG807">
    <![CDATA["An error occurred while communicating with the server. Try again?"]]></string>
  <string name="MSG808"><![CDATA["The rule is deactivated"]]></string>
  <string name="MSG809"><![CDATA["The rule is reactivated"]]></string>
  <string name="MSG810"><![CDATA["Do you want to delete the rule?"]]></string>
  <string name="MSG811"><![CDATA["You can invite up to 10 people at a time"]]></string>
  <string name="MSG812"><![CDATA["No invitees selected"]]></string>
  <string name="MSG813"><![CDATA["Enter the answer to the quiz"]]></string>
  <string name="MSG814"><![CDATA["No members selected\nPlease select"]]></string>
  <string name="MSG815"><![CDATA["Push notification is activated"]]></string>
  <string name="MSG816"><![CDATA["Push notification is deactivated"]]></string>
  <string name="MSG817"><![CDATA["The rule was edited"]]></string>
  <string name="MSG818">
    <![CDATA["The rule is deactivated because some of the connected things have been deleted\nEdit your things to reactivate the rule"]]></string>
  <string name="MSG819">
    <![CDATA["An updated version is available\nClick the OK button to go to the Update page"]]></string>
  <string name="MSG820">
    <![CDATA["Your phone's GPS sensor is turned off\n\nDo you want to turn it on?"]]></string>
  <string name="MSG821">
    <![CDATA["An updated version is available\nClick the OK button to go to the Update page"]]></string>
  <string name="MSG822"><![CDATA["Select and save the location of your home"]]></string>
  <string name="MSG823"><![CDATA["Press back once more to exit"]]></string>
  <string name="MSG824"><![CDATA["Name the rule"]]></string>
  <string name="MSG825"><![CDATA["Select when to run"]]></string>
  <string name="MSG826"><![CDATA["Select the action"]]></string>
  <string name="MSG827"><![CDATA["Select the thing"]]></string>
  <string name="MSG828">
    <![CDATA["You will receive a confirmation email.\nCheck your email below.\nIf not, check your spam mailbox.\n"]]></string>
  <!--<string name="MSG828"><![CDATA["&nbsp;will receive a confirmation email.\n\nIf not, check your spam mailbox."]]></string>-->
  <string name="MSG829"><![CDATA["Enter the security key and click the OK button"]]></string>
  <string name="MSG830"><![CDATA["Enter the security key and click the OK button"]]></string>
  <string name="MSG831"><![CDATA["Set the temperature"]]></string>
  <string name="MSG832"><![CDATA["Select the thing to activate"]]></string>
  <string name="MSG833"><![CDATA["Do you want to cancel?"]]></string>
  <string name="MSG834"><![CDATA["You must accept location access to continue"]]></string>
  <string name="MSG835"><![CDATA["Do you want to leave the home group?"]]></string>
  <string name="MSG836"><![CDATA["Check network and try again"]]></string>
  <string name="MSG837"><![CDATA["Enter the confirmation code"]]></string>
  <string name="MSG838"><![CDATA["You must accept the terms of service to continue"]]></string>
  <string name="MSG839"><![CDATA["You must accept the privacy policy to continue"]]></string>
  <string name="MSG840">
    <![CDATA["Log in with the temporary password in the confirmation email"]]></string>
  <string name="MSG841"><![CDATA["Invalid start date"]]></string>
  <string name="MSG842"><![CDATA["Invalid end date"]]></string>
  <string name="MSG843"><![CDATA["The name was changed"]]></string>
  <string name="MSG844">
    <![CDATA["We sent you a confirmation email\nOnce received, log in with the new email address"]]></string>
  <string name="MSG845"><![CDATA["Enter a new name and click the OK button"]]></string>
  <string name="MSG846"><![CDATA["Enter your email and click the Send email button"]]></string>
  <string name="MSG847"><![CDATA["Enter the password and click the OK button"]]></string>
  <string name="MSG848"><![CDATA["Enter the confirm password and click the OK button"]]></string>
  <string name="MSG849"><![CDATA["The password was changed"]]></string>
  <string name="MSG850"><![CDATA["Select the thing's status"]]></string>
  <string name="MSG851">
    <![CDATA["Do you want to delete it from this group? Once deleted, it will be listed under Not assigned"]]></string>
  <string name="MSG852"><![CDATA["Do you want to add the selected thing to this group?"]]></string>
  <string name="MSG853"><![CDATA["The thing was added to the group"]]></string>
  <string name="MSG854"><![CDATA["No things selected\nPlease select"]]></string>
  <string name="MSG855"><![CDATA["Select the day of the week"]]></string>
  <string name="MSG856"><![CDATA["No mode selected\nPlease select"]]></string>
  <string name="MSG857"><![CDATA["The rule was deleted"]]></string>
  <string name="MSG858">
    <![CDATA["Want to join this home?\n\nYou can only join a single home, so other invitations will be rejected automatically"]]></string>
  <string name="MSG859"><![CDATA["The security code was changed"]]></string>
  <string name="MSG860"><![CDATA["Select the region"]]></string>
  <string name="MSG861">
    <![CDATA["This mobile device is NOT supported\n Please check again"]]></string>
  <string name="MSG862"><![CDATA["The password is incorrect"]]></string>
  <string name="MSG863"><![CDATA["The passwords do not match"]]></string>
  <string name="MSG864"><![CDATA["Already registered"]]></string>
  <string name="MSG865"><![CDATA["Name your thing"]]></string>
  <string name="MSG866"><![CDATA["Please try when Home Hub is online"]]></string>
  <string name="MSG867"><![CDATA["Check the status of Home Hub and connected things"]]></string>
  <string name="MSG868"><![CDATA["Select the target to detect"]]></string>
  <string name="MSG869"><![CDATA["No value set for the selected thing\nPlease check"]]></string>
  <string name="MSG870"><![CDATA["No conditions selected\nPlease select"]]></string>
  <string name="MSG871">
    <![CDATA["If you are under the age of 14, you must obtain\nparental or guardian consent prior to using our service"]]></string>
  <string name="MSG872"><![CDATA["You must accept location access to continue"]]></string>
  <string name="MSG873"><![CDATA["The home was deleted"]]></string>
  <string name="MSG874"><![CDATA["The icon was changed"]]></string>
  <string name="MSG875"><![CDATA["Confirm the deleted things below first"]]></string>
  <string name="MSG876"><![CDATA["Do you want to cancel the invitation?"]]></string>
  <string name="MSG877">
    <![CDATA["&nbsp;will be deleted from your home\nDeleted member will not be able to use anything in your home"]]></string>
  <string name="MSG878"><![CDATA["s permission level was changed"]]></string>
  <string name="MSG879"><![CDATA["Invitation was cancelled"]]></string>
  <string name="MSG880"><![CDATA["The member was deleted"]]></string>
  <string name="MSG881"><![CDATA["The selected device was deactivated successfully"]]></string>
  <string name="MSG882"><![CDATA["You have become a new member"]]></string>
  <string name="MSG883"><![CDATA["Maybe next time"]]></string>
  <string name="MSG884"><![CDATA["Do you want to reject the invitation?"]]></string>
  <string name="MSG885"><![CDATA["Enter the email of the person to invite"]]></string>
  <string name="MSG886"><![CDATA["Write a quiz question"]]></string>
  <string name="MSG887"><![CDATA["Invitation was sent"]]></string>
  <string name="MSG888">
    <![CDATA["The mobile device is currently in use\nDo you want to remove it?"]]></string>
  <string name="MSG889"><![CDATA["will be unregistered. Are you sure?"]]></string>
  <string name="MSG890">
    <![CDATA["It was removed successfully\nYou will be moved to the Login page"]]></string>
  <string name="MSG891"><![CDATA["It was removed"]]></string>
  <string name="MSG892"><![CDATA["Change the temporary password"]]></string>
  <string name="MSG893">
    <![CDATA["Do you want to delete this thing?\n\nIf it has sub devices and is used in some rules,\n\nits sub devices and connected rules will also be deactivated\n\nBe careful before deleting it"]]></string>
  <string name="MSG894"><![CDATA["The thing was deleted successfully"]]></string>
  <string name="MSG895"><![CDATA["The security code was changed"]]></string>
  <string name="MSG896"><![CDATA["Connection information was changed"]]></string>
  <string name="MSG897">
    <![CDATA["Abnormal status, so cannot control, but the actual status may be different"]]></string>
  <string name="MSG898"><![CDATA["There is nothing to add"]]></string>
  <string name="MSG899"><![CDATA["Already in '컨텐츠밸류' status"]]></string>
  <string name="MSG900"><![CDATA["Deleted thing\nRemove it from the list"]]></string>
  <string name="MSG901"><![CDATA[" is required"]]></string>
  <string name="MSG902"><![CDATA[" is required"]]></string>
  <string name="MSG903">
    <![CDATA["It takes a while for Home Hub to be ready. Please try again later"]]></string>
  <string name="MSG904">
    <![CDATA["The things you added will also be deleted.\nDo you want to delete?"]]></string>
  <string name="MSG905"><![CDATA["Do you want to stop the connection process?"]]></string>
  <string name="MSG906"><![CDATA["Node sync successful"]]></string>
  <string name="MSG907"><![CDATA["Do you want to delete your account permanently?"]]></string>
  <string name="MSG908">
    <![CDATA["Your account is deleted permanently\nRedirecting to the login page"]]></string>
  <string name="MSG909">
    <![CDATA["Home Hub must be deleted first to delete your account permanently\nDelete your Home Hub and try again"]]></string>
  <string name="MSG910">
    <![CDATA["All your personal information and activities will be deleted\nYour home members will also be deleted\nDo you want to delete your account permanently?"]]></string>
  <string name="MSG911">
    <![CDATA["All your personal information and activities will be deleted\nDo you want to delete your account permanently?"]]></string>
  <string name="MSG912"><![CDATA["Select the camera you want to add"]]></string>
  <string name="MSG913"><![CDATA["Video unavailable. The camera is off."]]></string>
  <string name="MSG914"><![CDATA["You have exceeded the number of allowed login attempts. Please try again."]]></string>
  <string name="MSG915"><![CDATA["Enter the correct ID or password."]]></string>
  <string name="MSG916"><![CDATA["Netatmo Welcome is offline."]]></string>
  <string name="MSG917"><![CDATA["The request timed out."]]></string>
  <string name="MSG918"><![CDATA["If you select "no", the registered camera may not operate properly."]]></string>
  <string name="MSG919"><![CDATA["You have no authority to access the camera. Please delete the camera and install again."]]></string>
  <string name="MSG920"><![CDATA["You have no authority to access the camera. Please delete the camera and install again."]]></string>
  <string name="MSG921"><![CDATA["You cannot delete this built-in sensor."]]></string>
  <string name="MSG922"><![CDATA["Select a color for the LED light."]]></string>

  <!-- Websocket error message -->
  <string name="WS_ERR_100">
    <![CDATA["A network error occurred\nCheck your network connection"]]></string>

</resources>